    .ctaCosco {
      display:flex;
      width:100%;
      height:691px;
      background-image: url('./imgs/cosco/ctaCosco.png');
      background-repeat: no-repeat;
      background-size:cover;
      background-position: center;
      background-color:grey;
      align-items: center;
      justify-content:center;
      flex-direction:column;
      text-align:center;
      gap:65px;
      padding:40px;
    }

    .ctaCoscoTitle {
      color:white;
      font-family: 'acumin-pro-wide', sans-serif;
      font-weight: 300;
      font-style: normal;
      letter-spacing:0.15em;
      font-size:40px;
    }

    .ctaCoscoBoton {
      display:flex;
      align-items: center;
      justify-content:center;
      font-family: 'AppleGaramond', serif;
      font-weight: 100;
      font-style: italic;
      font-size: 20px;
      letter-spacing:0.03em;
    }

    .ctaCoscoBoton a {
      all:unset;
      padding:19px 50px;
      background-color:white;
      border-radius:10px;
      cursor:pointer;
    }